package com.oqpo.api.mapper;

import com.oqpo.api.entity.oper.MemberEntity;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface MemberMapper {
    MemberEntity selectMemberById(@Param("userId") String userId);

    MemberEntity selectMemberFindId(@Param("userNm") String userNm, @Param("email") String email, @Param("telNo") String telNo);

    int selectMemberFindPwCnt(@Param("userId") String userId, @Param("email") String email, @Param("telNo") String telNo);

}
